<HTML>

<HEAD>
<TITLE>Schools</TITLE>
<META NAME="GENERATOR" CONTENT="Microsoft FrontPage 4.0">

<META NAME="Microsoft Border" CONTENT="none">
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<P><IMG SRC="Titles/Schools_text.gif" ALT="Schools text.gif (978 bytes)" WIDTH="86" HEIGHT="21"></P>

<P><FONT FACE="Arial"><FONT SIZE="2">This are a number of schools where 
  one can learn to fly; whether it may be </FONT><FONT SIZE="2">Hang gliding, 
  Paragliding, or Weight Shift Microlighting (trikes)you are interested 
  in. </FONT></FONT></P>
<P><FONT SIZE="2" FACE="Arial">A good way to start is to contact a&nbsp; 
  school or a club and talk to someone in the sport. Then, perhaps try a tandem 
  flight&nbsp; / weekend course / or full training course.</FONT></P>
<P><FONT SIZE="2" FACE="Arial">A list of Chief Flying Instructors based in Victoria 
  with school names where available is included below. See the HGFA website for 
  information about instructors in other states in Australia.<BR>
  </FONT></P>
<P><FONT SIZE="2" FACE="Arial"><STRONG>Chief Flying Instructors and Schools:</STRONG></FONT></P>
<TABLE BORDER="1" WIDTH="83%" HEIGHT="268">
  <TR> 
    <TD WIDTH="18%" HEIGHT="38"><FONT SIZE="2" FACE="Arial"><STRONG>Chief Flying 
      Instructor</STRONG></FONT></TD>
    <TD WIDTH="17%" HEIGHT="38"><FONT SIZE="2" FACE="Arial"><STRONG>School</STRONG></FONT></TD>
    <TD WIDTH="11%" ALIGN="center" HEIGHT="38"><FONT SIZE="2" FACE="Arial"><STRONG>Discipline</STRONG></FONT></TD>
    <TD WIDTH="54%" HEIGHT="38"><FONT SIZE="2" FACE="Arial"><STRONG>Contact details</STRONG></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="18%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">John Amor</FONT></TD>
    <TD WIDTH="17%" HEIGHT="18"><FONT SIZE="2">&nbsp;</FONT></TD>
    <TD WIDTH="11%" ALIGN="center" HEIGHT="18"><FONT SIZE="2" FACE="Arial">ML</FONT></TD>
    <TD WIDTH="54%" HEIGHT="18"><FONT FACE="Arial" SIZE="2">Lethbridge, Vic. Tel: 
      03 9877 9300</FONT></TD>
  </TR>
  <TR>
    <TD HEIGHT="17"><FONT SIZE="2" FACE="Arial">Jim Cuthill</FONT></TD>
    <TD HEIGHT="17"><FONT SIZE="2">&nbsp;</FONT></TD>
    <TD ALIGN="center" HEIGHT="17"><FONT SIZE="2" FACE="Arial">ML</FONT></TD>
    <TD HEIGHT="17"><FONT FACE="Arial" SIZE="2">Goorambat, Vic. Tel: 0418 500
        723</FONT></TD>
  </TR>
  <TR>
    <TD HEIGHT="18"><font size="2" face="Arial, Helvetica, sans-serif">Fred Gungl</font></TD>
    <TD HEIGHT="18"><font size="2" face="Arial, Helvetica, sans-serif">Active
        Flight</font></TD>
    <TD ALIGN="center" HEIGHT="18"><font size="2" face="Arial, Helvetica, sans-serif">PG</font></TD>
    <TD HEIGHT="18"><font size="2" face="Arial, Helvetica, sans-serif">Tel 0428
        854455 <a href="http://www.activeflight.com.au">www.activeflight.com.au</a></font></TD>
  </TR>
  <TR> 
    <TD WIDTH="18%" HEIGHT="18"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">Ian 
      Haigh</FONT></TD>
    <TD WIDTH="17%" HEIGHT="18"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">Advanced 
      Airsports</FONT></TD>
    <TD WIDTH="11%" ALIGN="center" HEIGHT="18"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">ML</FONT></TD>
    <TD WIDTH="54%" HEIGHT="18"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">Lovely 
      Banks, Vic. Tel: 0408 144 393</FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="18%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">Rohan Holtkamp</FONT></TD>
    <TD WIDTH="17%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">Dynamic Flight</FONT></TD>
    <TD WIDTH="11%" ALIGN="center" HEIGHT="18"><FONT SIZE="2" FACE="Arial">HG</FONT></TD>
    <TD WIDTH="54%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">RMB 236B, Trawalla 
      3373.&nbsp;<BR>
      Tel/Fax: 03 5349 2845. Mob: 0409 678734.&nbsp;<BR>
      Email: <A HREF="mailto:dynamic@netconnect.com.au">dynamic@netconnect.com.au<BR>
      </A>WWW: <A HREF="http://www.dynamicflight.com.au/" TARGET="_parent">www.dynamicflight.com.au</A></FONT></TD>
  </TR>
  <TR>
    <TD HEIGHT="43"><FONT SIZE="2" FACE="Arial"> Ted Jenkins</FONT></TD>
    <TD HEIGHT="43"><FONT SIZE="2" FACE="Arial">Alpine Paragliding</FONT></TD>
    <TD ALIGN="center" HEIGHT="43"><FONT SIZE="2" FACE="Arial">PG</FONT></TD>
    <TD HEIGHT="43"><FONT SIZE="2" FACE="Arial">4 Ireland St, Bright, Vic 3741.
        Tel: 03 5755 1753. Fax 03 5750 1153. Email: <A HREF="mailto:enquiries@alpineparagliding.com">enquiries@alpineparagliding.com</A><BR>
    WWW: <A HREF="http://www.alpineparagliding.com" TARGET="_parent">www.alpineparagliding.com</A> </FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="18%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">John Oliver</FONT></TD>
    <TD WIDTH="17%" HEIGHT="18"><FONT FACE="Arial" SIZE="2">Melbourne Microlights</FONT></TD>
    <TD WIDTH="11%" ALIGN="center" HEIGHT="18"><FONT SIZE="2" FACE="Arial">ML</FONT></TD>
    <TD WIDTH="54%" HEIGHT="18"><FONT FACE="Arial" SIZE="2">Point Cook, Vic. Tel: 
      0428 303 484<BR>
      Email: <A HREF="mailto:johnoliver@bigpond.com">johnoliver@bigpond.com</A><BR>
      <A HREF="http://www.users.bigpond.com/johnoliver/">www.users.bigpond.com/johnoliver/</A> 
      </FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="18%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">Steve Ruffels</FONT></TD>
    <TD WIDTH="17%" HEIGHT="18"><FONT FACE="Arial" SIZE="2">Eagle School of Microlighting 
      and Hang Gliding</FONT></TD>
    <TD WIDTH="11%" ALIGN="center" HEIGHT="18"><FONT SIZE="2" FACE="Arial">ML</FONT></TD>
    <TD WIDTH="54%" HEIGHT="18"> 
      <P><FONT FACE="Arial" SIZE="2">16 Hargreaves Road, Bright Victoria 3741<BR>
        </FONT><FONT FACE="Arial, Helvetica, sans-serif" SIZE="2">(03) 5750-1174 
        or (0428) 570 168 or <BR>
        FAX (03) 5750-1178 <BR>
        <A HREF="http://www.eagleschool.com.au/" TARGET="_parent">www.eagleschool.com.au</A> 
        . There are also HG trial flights from Mt Buffalo.</FONT></P>
    </TD>
  </TR>
  <TR> 
    <TD WIDTH="18%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">Hans Van Santen</FONT></TD>
    <TD WIDTH="17%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">Wingsports</FONT></TD>
    <TD WIDTH="11%" ALIGN="center" HEIGHT="18"><FONT SIZE="2" FACE="Arial">PG, 
      HG</FONT></TD>
    <TD WIDTH="54%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">1 Evans Crt, Apollo 
      Bay, Vic 3233. tel: 0419 378 616<BR>
      Email: <A HREF="mailto:hans@wingsports.com.au">hans@wingsports.com.au<BR>
      </A>WWW: <A HREF="http://www.wingsports.com.au/" TARGET="_parent">www.wingsports.com.au 
      </A> </FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="18%" HEIGHT="18"><FONT SIZE="2" FACE="Arial">Greg Withers</FONT></TD>
    <TD WIDTH="17%" HEIGHT="18"><FONT FACE="Arial" SIZE="2">Bright Microlights</FONT></TD>
    <TD WIDTH="11%" ALIGN="center" HEIGHT="18"><FONT SIZE="2" FACE="Arial">ML</FONT></TD>
    <TD WIDTH="54%" HEIGHT="18"><FONT FACE="Arial" SIZE="2">Porepunkah, Vic. Tel: 
      03 5750 1555</FONT></TD>
  </TR>
</TABLE>
<P><FONT SIZE="2" FACE="Arial">PG = Paragliding, HG = Hang Gliding, ML 
  = Microlight</FONT></P>
<P>&nbsp;</P>
<P><FONT SIZE="2" FACE="Arial">To submit or correct items, contact the 
  <A HREF="mailto:Webmaster@vhpa.org.au">Webmaster</A>. </FONT></P>
<P><FONT FACE="Arial" SIZE="2">Page last updated: 22/9/04</FONT></P>

<P>&nbsp;</P>
</BODY>
</HTML>
